body {
    background-color: black;
    color: white;
}
.image_box{
    display: grid;
    grid-template-columns: 22% 22% 22% 22%;
    grid-gap: 10px; 
  
    padding: 10px;
    margin: 2% 3%;
}
.image_box>div {
   margin: 2% 5%;
    text-align: center;
    padding: 20px 0;
    font-size: 20px;
    width: 100%;
    cursor: pointer;
    border-radius: 10px;
}
.image_box>div>img{
    width: 100%;
    border: 1px solid grey;
   box-shadow: 1px 2px 2px 2px;
    margin: 2% 0%;
   
}
.image_box>div>img:hover{
    margin: 0%;
}
.nav{
    text-align: center;
    background-color: rgb(34, 33, 33);
    color: white;
    font-size: 16px;
}
.nav>a{
    color: white;
    text-decoration: none;
}
.nav>a:hover{
    color: white;
    text-decoration: none;
}
.nav>a:visited{
    color: white;
    text-decoration: none;

}
.image_box>div>p{
   margin: 0%;
   padding: 0%;
    text-align: center;
    font-size: 18px;
}.image_box>div>p:hover{
    color: tomato;
    cursor: pointer;
}